1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Eclipse auf MacBook Pro

Dieses Thema im Forum "OS X-Developer" wurde erstellt von Juuro, 11.03.06.

  1. Juuro

    Juuro Schafnase

    Dabei seit:
    07.11.05
    Beiträge:
    2.255
    Ich wollt grade eben Eclipse auf meinem MacBook Pro starten. Aber immer wenn ich es starten will kommt folgender Fehler: "An error has occured Please view the logfile under Documents/workspace/.metadata/.log" :(

    Woran liegts? Bzw. wie kann ich die unsichbare Datei sichtbar machen?
     
  2. JOKER

    JOKER Damasonrenette

    Dabei seit:
    04.12.04
    Beiträge:
    494
    Welche Version hast du ?

    Bei mir läufts :-D
     
  3. Demo

    Demo Süssreinette (Aargauer Herrenapfel)

    Dabei seit:
    02.04.04
    Beiträge:
    411
    Am einfachsten im Terminal:

    Code:
    cat .log
    
    oder
    Code:
    mv .log log
    
    Die Frage wird aber sein, ob die Carbon basierende SWT Version schon auf Intelbasierende Macs portiert wurde.
     
  4. Juuro

    Juuro Schafnase

    Dabei seit:
    07.11.05
    Beiträge:
    2.255
    ich hab diese Version : eclipse-SDK-3.1.2-macosx-carbon.tar Also eben Version 3.1.2. Aber ich hab inzwischen gelesen das man ein Plugin braucht, damit das auf Intelmacs läuft. darum lade ich grade Version 3.2 milestone 5 runter. Das ist nämlich schon UniversalBinary und sollte ja dann sicher laufen.
    Welche Version hast du?

    Terminal.. oh mann... ich als Informatiker hab glatt vergessen dass es auch noch die Möglichkeit des Terminal gibt! Ohohoh...
     
  5. JOKER

    JOKER Damasonrenette

    Dabei seit:
    04.12.04
    Beiträge:
    494
    Version 3.2M5 läuft auf Intel-Macs !

    The Joker
     
  6. Juuro

    Juuro Schafnase

    Dabei seit:
    07.11.05
    Beiträge:
    2.255
    Danke für die vielen schnellen Antworten!
    Okay, gut.. dannw erd ich mals ehn, ob das danna uch bei mir klappt... noch 3 Minuten! :)
     
  7. chris_9_11

    chris_9_11 Fießers Erstling

    Dabei seit:
    01.09.05
    Beiträge:
    127
    Und wo bekommt man die Version 3.2M5 her? Für eine kurze Antwort wäre ich dankbar.
     
  8. Juuro

    Juuro Schafnase

    Dabei seit:
    07.11.05
    Beiträge:
    2.255
  9. chris_9_11

    chris_9_11 Fießers Erstling

    Dabei seit:
    01.09.05
    Beiträge:
    127
    Ok, danke! Ich hatte das gleiche Problem wie du. :) Mal sehen, ob ich den haben werde. Ich brauche es fürs Studium.
     
  10. Juuro

    Juuro Schafnase

    Dabei seit:
    07.11.05
    Beiträge:
    2.255
    Ich auch! hab am Dienstag Info-Klausur. Darum werd ich die kommenden drei Tage einen Dauertest Eclipse v. 3.2M5 vollziehen! :)

    Dann eben viel Erfolg damit. Damit kann man ja nicht falsch liegen! ;)
     
  11. chris_9_11

    chris_9_11 Fießers Erstling

    Dabei seit:
    01.09.05
    Beiträge:
    127
    Viel Erfolg für deine Info-Klausur! ;)
     
    Juuro gefällt das.
  12. Juuro

    Juuro Schafnase

    Dabei seit:
    07.11.05
    Beiträge:
    2.255
    Danke! *bibber* ;)
     

Diese Seite empfehlen